name: Folding@home
version: 0.8.1
slug: foldingathome
description: Run Folding@home to contribute to scientific research
url: https://gitea.bitfire.work/retr0/dont-stop-folding
arch:
  - amd64
  - aarch64
init: false
ports:
  7396/tcp: 7396
ports_description:
  7396/tcp: Folding@home Web Interface
map:
  - config:rw
options:
  user: ""
  team: "247478"
  passkey: ""
  account_token: ""
  machine_name: ""
schema:
  user: str?
  team: str
  passkey: str?
  account_token: str?
  machine_name: str?
